{
  "area": [
    {
      "height": 24,
      "width": 88,
      "ypos": 107,
      "xpos": 575,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "lwriter_runs"
  ]
}